<?php

namespace App\Http\Controllers;

use App\Models\MenuModel;
use Illuminate\Http\Request;

class SiteKaryawanController extends Controller
{
    function index(){
        $dataMenu = MenuModel::all();
        return view('Site-Karyawan/Dash-site-karyawan',compact('dataMenu'));
    }
}
